H1 {
	BACKGROUND-COLOR: #6666ff; COLOR: #333333
}
H2 {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
H3 {
	BACKGROUND-COLOR: #9966cc; COLOR: #333333
}
H4 {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
H5 {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
EM {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
B {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
I {
	BACKGROUND-COLOR: transparent; COLOR: #333333
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
A:link {
	COLOR: #6666ff; TEXT-DECORATION: none
}
A:visited {
	
}
A:active {
	
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
